Page MenuHomePhabricator

Math causes an error so page does not display
Open, NormalPublic

Description

Page: http://team449.shoutwiki.com/wiki/Pneumatics_(broken)
Skin: Vector
OS: Mac 10.10.5
Browser: Chrome version 52.0.2743.116 (64-bit)

When I tried to add math tags to the page, it broke and only displayed an error message.
Error: MWException from line 200 of /var/www/live/w/extensions/Math/MathRestbaseInterface.php: Math extension can not find Restbase URL. Please specify $wgMathFullRestbaseURL.

qscgy created this task.Aug 14 2016, 3:04 PM
lewiscawte triaged this task as Normal priority.Aug 14 2016, 6:36 PM
lewiscawte claimed this task.
lewiscawte added a subscriber: lewiscawte.

So this is likely to be because of a preference using a rendering method we don't have enabled currently. If you select the PNG rendering, it should work.

I'll look at forcing PNG rendering for the time being, and disabling the broken options.

lewiscawte triaged this task as Normal priority.Aug 14 2016, 6:37 PM
lewiscawte claimed this task.
lewiscawte added a subscriber: lewiscawte.
This comment was removed by lewiscawte.
lewiscawte merged a task: Restricted Maniphest Task.Oct 31 2016, 11:31 AM
lewiscawte merged a task: Restricted Maniphest Task.
lewiscawte added a subscriber: Saftzie.
lewiscawte added subscribers: SamanthaNguyen, jack.
lewiscawte closed this task as Resolved.Nov 14 2016, 10:05 PM

Should be fixed.